html.dark_mode .main_vis .swiper-slide, html.dark_mode .main_manifesto .left .swiper-slide, html.dark_mode .main_intro .right{filter:invert(1);}
 html.dark_mode .main_intro .right::before{filter:invert(1);}
 .main #nuri{position:absolute;top:0;left:0;background-color:transparent;z-index:3;}
 .main #header{position:absolute;top:5.4rem;left:0;background-color:transparent;z-index:2;}
 .main #header .logo a{filter:contrast(0) brightness(10);}
 .main #header .gnb_web.tpA .gnbA > a{color:#fff;}
 .main #header .util .c_btn_icon{filter:contrast(0) brightness(10);}
 .main h2.tit{width:100%;font-size:4rem;font-weight:600;text-align:center;color:#000;}
 .main h2.tit span{display:block;font-size:2.8rem;font-weight:700;color:#626262;margin-bottom:1rem;}
 .gnb_dim.main #header .logo a{filter:none;}
 .gnb_dim.main #header .gnb_web.tpA .gnbA > a{color:#272727;}
 .gnb_dim.main #header .util .c_btn_icon{filter:none;}
  .main[class^='ico_']::before{background-image:url(/images/mayor_gov/main/sp_main.png?build_20260716001);background-size:72rem;}
 .main.ico_prev::before{width:1rem;height:1.6rem;background-position:-2rem -2rem;}
 .main.ico_next::before{width:1rem;height:1.6rem;background-position:-5rem -2rem;}
 .main.ico_stop::before{width:1.1rem;height:1.5rem;background-position:-8rem -2.1rem;}
 .main.ico_play::before{width:1.4rem;height:1.6rem;background-position:-11.1rem -2.1rem;}
 .main.ico_more::before{width:2rem;height:2rem;background-position:-14.4rem -2rem;}
 .main.ico_greeting::before{width:5.2rem;height:6rem;background-position:-2.1rem -5.7rem;}
 .main.ico_path::before{width:5rem;height:6rem;background-position:-9.4rem -5.6rem;}
 .main.ico_photo::before{width:6.5rem;height:6rem;background-position:-16.3rem -5.5rem;}
 .main.ico_objective::before{width:8.1rem;height:7.2rem;background-position:-24.6rem -4.5rem; transition:all .3s ease;}
 .main.ico_total::before{width:5.9rem;height:7.4rem;background-position:-34.7rem -4.5rem; transition:all .3s ease;}
 .main.ico_plan::before{width:6.4rem;height:7.2rem;background-position:-42.8rem -4.9rem; transition:all .3s ease;}
 .main.ico_status::before{width:7.1rem;height:7.5rem;background-position:-51.3rem -4.5rem; transition:all .3s ease;}
 .main.ico_mayor_01::before{width:68.6rem;height:70.6rem;background-image:url(/images/mayor_gov/main/ch_mayor_01_2.png?build_20260716001);background-size:contain;}
 .main.ico_mayor_02::before{width:57.9rem;height:71.5rem;background-image:url(/images/mayor_gov/main/ch_mayor_02.png?build_20260716001);background-size:contain;}
 .main.ico_mayor_03::before{width:55.4rem;height:70.2rem;background-image:url(/images/mayor_gov/main/ch_mayor_03.png?build_20260716001);background-size:contain;}
  .control{display:flex;align-items:center;gap:0 1rem;}
 .control button, .control a{flex-shrink:0;display:inline-flex;align-items:center;justify-content:center;width:7.2rem;height:7.2rem;border:.2rem solid #dbdbdb;border-radius:5rem;background-color:#fff;}
 .control button::before, .control a::before{content:'';display:block;background-repeat:no-repeat;background-image:url(/images/mayor_gov/main/sp_main.png?build_20260716001);background-size:72rem;}
 .control .btn_prev::before{width:1rem;height:1.6rem;background-position:-2rem -2rem;filter:contrast(0) brightness(.5);}
 .control .btn_next::before{width:1rem;height:1.6rem;background-position:-5rem -2rem;filter:contrast(0) brightness(.5);}
 .control .btn_stop::before{width:1.4rem;height:1.6rem;background-position:-7.8rem -2.1rem;}
 .control .btn_stop.on::before{width:1.4rem;height:1.6rem;background-position:-11.1rem -2.1rem;}
 .control .btn_more::before{width:2rem;height:2rem;background-position:-14.4rem -2rem; transition:background-color .3s ease;}
 .control .page_bar{position:relative;margin-right:1.4rem;}
 .control .page_bar .swiper-pagination-progressbar-fill{background-color:#4887e8;}
 .control .btn_more {transition:background-color .3s ease;}
 .control .btn_more:hover {background-color:#4887e8;}
 .btn_more:hover::before { filter:brightness(0) invert(1) ;}
  .main_vis{position:relative;width:100%;height:92rem;}
 .main_vis .swiper{height:100%;}
 .main_vis .swiper-slide{width:100%;height:100%;background-repeat:no-repeat;background-position:center;background-size:cover;padding-top:16.4rem;}
 .main_vis .swiper-slide.slide_01{background-image:url(/images/mayor_gov/main/vis_01.jpg?build_20260716001);}
 .main_vis .swiper-slide.slide_02{background-image:url(/images/mayor_gov/main/vis_02_01.jpg?build_20260716001);}
 .main_vis .swiper-slide.slide_03{background-image:url(/images/mayor_gov/main/vis_03.jpg?build_20260716001);}
 .main_vis .swiper-slide .sum{position:relative;display:flex;flex-direction:column;justify-content:center;gap:3.8rem 0;max-width:152rem;height:100%;color:#fff;margin:0 auto;}
 .main_vis .swiper-slide .sum .tit{font-size:5rem;font-weight:700;line-height:1.7;}
 .main_vis .swiper-slide .sum .sub{font-size:2rem;}
 .main_vis .swiper-slide .sum i{position:absolute;bottom:0;right:0;z-index:1;}
 .main_vis .control{position:absolute;bottom:10.4rem;left:50%;transform:translateX(-50%);width:100%;max-width:152rem;z-index:1;}
 .main_vis .control button{border-color:#fff;background-color:transparent;}
 .main_vis .control button::before{filter:none;}
 .main_vis .control .page_bar{width:50rem;height:.3rem;background-color:#fff;}
  .main_intro .inner{display:flex;align-items:flex-start;}
 .main_intro .left{position:relative;width:50%;padding:7.2rem 7.2rem 7.2rem 0; z-index: 1;}
 .main_intro .left::before{position:absolute;top:0;right:-36rem;content:'';display:block;width:200%;height:100%;border-radius:0 0 20rem 0;background-color:#f2f5fb;z-index:-1;}
 .main_intro .left .link{display:flex;gap:0 3.2rem;}
 .main_intro .left .link a { position:relative; z-index:1; flex:1; flex-direction:column; gap:2.6rem 0; max-width:19.8rem; height:19.8rem;border:.2rem solid #eee;border-radius:2rem 2rem 2rem 6rem; background-color:#fff; transition:transform .3s ease;}
 .main_intro .left .link a:hover { transform:translateY(-1rem);}
 .main_intro .left .link a:hover .main::before {animation:icon_rotate_y .9s ease;}
 @keyframes icon_rotate_y { from {transform:rotateY(0);}
 to {transform:rotateY(360deg);}
 }
 .main_intro .right {position:relative; display:flex; justify-content:flex-end; width:50%; padding:0; border-radius:0 0 0 20rem; z-index:1;}
 .main_intro .right::before {content:''; position:absolute; top:0; left:0; display:block; width:200%; height:100%; border-radius:0 0 0 20rem; background:#4887e8 url(/images/mayor_gov/main/ch_sinmungo.png?build_20260716001) no-repeat left 10rem bottom -4.5rem; z-index:-1;}
 .main_intro .right .main_link {position:relative; z-index:1; display:flex; align-items:center; justify-content:flex-end; width:100%; padding:7.8rem 0; color:inherit; text-decoration:none; box-sizing:border-box;}
 .main_intro .right h2.tit{font-size:3.8rem;text-align:left;color:#fff;}
 .main_intro .right .sub{font-size:1.9rem;margin-top:.8rem;color:#fff;}
  .main_manifesto{padding:5.8rem 0;overflow:hidden;}
 .main_manifesto .inner{position:relative;display:flex;flex-wrap:wrap;gap:5.5rem 6.6rem;}
 .main_manifesto .inner::before{position:absolute;bottom:10.5rem;left:calc(57% + 6.6rem);transform:translateY(100%);content:'promise';display:block;font-size:14.6rem;font-weight:900;color:#f0f4fa;text-transform:uppercase;opacity:.7;}
 .main_manifesto .left{width:57%;}
 .main_manifesto .left .swiper{width:100%;height:47rem;border-radius:3rem;overflow:hidden;}
 .main_manifesto .left .swiper-slide{width:100%;height:100%;background-repeat:no-repeat;background-position:center;background-size:cover;}
 .main_manifesto .left .swiper-slide.slide_01{background-image:url(/images/mayor_gov/main/manifesto_01.jpg?build_20260716001);}
 .main_manifesto .left .swiper-slide.slide_02{background-image:url(/images/mayor_gov/main/manifesto_02.jpg?build_20260716001);}
 .main_manifesto .left .swiper-slide.slide_03{background-image:url(/images/mayor_gov/main/manifesto_03.jpg?build_20260716001);}
 .main_manifesto .left .swiper-slide.slide_04{background-image:url(/images/mayor_gov/main/manifesto_04.jpg?build_20260716001);}
 .main_manifesto .left .swiper-slide.slide_05{background-image:url(/images/mayor_gov/main/manifesto_05.jpg?build_20260716001);}
 .main_manifesto .left .swiper-slide a{display:flex;align-items:end;gap:0 2rem;width:100%;height:100%;font-size:2.2rem;font-weight:600;color:#fff;padding:2.8rem;}
 .main_manifesto .left .swiper-slide a .num{font-size:8rem;line-height:1;-webkit-text-fill-color:transparent;-webkit-text-stroke:.2rem #f0f0f0;}
 .main_manifesto .left .swiper-slide a .tit{word-break:keep-all;padding:.8rem 0;font-size:4rem;}
 .main_manifesto .left .swiper-slide a .btn{position:relative;flex-shrink:0;width:9rem;height:9rem;font-size:1.8rem;line-height:9rem;text-align:center;border-radius:5rem;background-color:#429ee9;margin-left:auto;}
 .main_manifesto .left .swiper-slide a .btn::before {content:''; position:absolute;top:50%; left:50%; z-index:-1;width:12rem; height:12rem;border-radius:50%;background:rgb(255 255 255 / 20%);opacity:0;transform:translate(-50%,-50%) scale(.7); transition:opacity .3s ease, transform .3s ease;}
 .main_manifesto .left .swiper-slide a:hover .btn::before { opacity:1;transform:translate(-50%,-50%) scale(1);}
 .main_manifesto .left .control{margin-top:5rem;}
 .main_manifesto .left .control::before{content:'';display:block;width:100%;height:.1rem;background-color:rgba(205,209,213,.8);margin-right:1.4rem;}
 .main_manifesto .right{width:calc(43% - 6.6rem);}
 .main_manifesto .right .link{display:flex;flex-wrap:wrap;gap:3.6rem 4.5rem;}
 .main_manifesto .right .link a{flex:1 1 40%;flex-direction:column;align-items:center;justify-content:flex-end;gap:2rem 0;height:21.5rem;font-size:2.2rem;font-weight:600;border:.1rem solid #ddd;border-radius:3rem;background-color:#f9f9f9;padding-bottom:4rem; transition:all .3s ease;}
 .main_manifesto .right .link a:hover { background-color:#4887e8; color:#fff; border-radius:3rem 3rem 8rem 3rem;}
 .main_manifesto .right .link a:hover .main::before { filter:brightness(0) invert(1);}
  .main_photo{background-color:#f5f7fc;padding:7rem 0 7.6rem;overflow:hidden;}
 .main_photo .inner{position:relative;}
 .main_photo .inner::before{position:absolute;top:0;left:0;transform:translateX(-100%);content:'';display:block;width:300%;height:100%;background-color:#f5f7fc;z-index:2;}
 .main_photo .swiper{margin-top:7.2rem;overflow:visible;}
 .main_photo .swiper-slide{width:47.4rem;}
 .main_photo .swiper-slide a{display:block;}
 .main_photo .swiper-slide a .img{width:47.4rem;height:32rem;border-radius:3rem;overflow:hidden;}
 .main_photo .swiper-slide a .img img{width:100%;height:100%;object-fit:cover;}
 .main_photo .swiper-slide a .sum{font-weight:600;margin-top:2rem;}
 .main_photo .swiper-slide a .sum .tit{display:block;font-size:2.6rem;color:#000;}
 .main_photo .swiper-slide a .sum .date{display:block;font-size:1.7rem;color:#6b6b6b;}
 .main_photo .control{margin-top:7rem;}
  @media screen and (max-width:1600px) { .main_vis .swiper-slide .sum, .main_vis .control{max-width:160rem;padding:0 4rem;}
 .main_vis .swiper-slide .sum i{right:4rem;}
 }
